Subject: Re: salary
From: Asified A <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Tue, 1 Dec 2020 22:36:06 +0530

Dear ma'am/ sir

I would like to request you to look into my salary. As of now, it is 21000
rupees, which is very less than i expected.
At the time of the interview,  i was told that after one month there would
be 2 to 3 thousand rupees increment in my salary based my performance.
And now it's been more than 7 month.
I am following my case since long but of no use.

I will be very grateful, if you consider my request.

Regards
AMMAR ASIF

On Thu, 29 Oct, 2020, 7:33 am Asified A, <[email-masked]> wrote:

>
> Dear ma'am/ sir
>>
>> I would like to request you to look into my salary. As of now, it is
>> 21000 rupees, which is very less than i expected.
>> At the time of the interview,  i was told that after one month there
>> would be 2 to 3 thousand rupees increment in my salary based my performance.
>> And now it's been more than 6 month.
>>
>> I will be very grateful, if you consider my request.
>>
>> Regards
>> AMMAR ASIF
>>
>